自定义博客皮肤VIP专享

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+

棒棒堂

互联网应用技术相关资源和总结

  • 博客(2)
  • 论坛 (4)
  • 收藏
  • 关注

原创 Ubuntu9.04下使用apt安装配置LAMP

在ubuntu里安装LAMP可以使用新立得来进行,具体的方法可以参看上一篇文章。按照文章的介绍,一般都没有问题。但是有些时候,可能安装LAMP就不是很顺利,也有一些朋友希望通过apt来进行安装,本文介绍这些内容。一、准备工作如果之前系统里没有安装过LAMP,执行代码:sudo apt-get update如果之前系统里安装过LAMP 要保证系统里有关apache2,php5

2009-08-06 23:03:00 481

原创 Ubuntu9.04下使用新立得管理器安装LAMP

一、安装1.Ubuntu环境中安装LAMP组件系统->系统管理->新立得软件包管理器, 打开新立得,编辑 –> 使用任务分组标记软件包 –> 勾选 LAMP Server。2.安装phpmyadmin系统->系统管理->新立得软件包管理器,打开新立得搜索phpmyadmin,标记安装。或sudo apt-get install phpmyadmin,将phpmyadmi

2009-08-06 23:03:00 1069

空空如也

空空如也

TA创建的收藏夹 TA关注的收藏夹

TA关注的人 TA的粉丝

提示
确定要删除当前文章?
取消 删除